
#course .tabs-left {
  border-bottom: none;
  border-right: 1px solid #ddd;
}

#course .tabs-left .active,
#course .tabs-left .active:hover,
#course .tabs-left .active:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  background:#ea8d03 !important;
  border:none;
  border-radius:10px;
  margin:0px;
  font-weight: bold;
}
#course .tabs-left .nav-item{
  background:#041e60;
  margin:10px;
  border-radius: 10px;
}
#course .tabs-left .nav-link{
 color:white;
 font-weight: bold;
}
#course .nav-tabs a:hover {
    /* margin-right: 2px; */
    line-height: 1.42857143;
    border: 1px solid transparent;
    /* border-radius: 4px 4px 0 0; */
}


#course .row {

margin-right: 0;
margin-left: 0px;
}
#course body {
background-color: #f5f6f7;
}

#course .accordion .card-header:after {
font-family: 'FontAwesome';  
content: "\f068";
float: right; 
color:white
}
#course .accordion .card-header.collapsed:after {
/* symbol for "collapsed" panels */
content: "\f067"; 
}
#course .accordion>.card:not(:last-of-type) {
border: 1px solid  rgb(12,43,75)!important; 

}